﻿Copyright (c) (2017) Fluke Corporation                      MET/CAL Procedure
=============================================================================
INSTRUMENT:            Sub Wavetek/BI 222,223 (1 yr) AC Voltage VER /9100
INSTRUMENT:            Sub Wavetek/BI 222,223 (1 yr) Diode Test VER /9100
INSTRUMENT:            Sub Wavetek/BI 222,223 (1 yr) DC Amps VER /9100
INSTRUMENT:            Sub Wavetek/BI 222,223 (1 yr) AC Milliamps VER /9100
INSTRUMENT:            Sub Wavetek/BI 222,223 (1 yr) AC Amps VER /9100
DATE:                  2017-02-17 08:39:32
AUTHOR:                Fluke
REVISION:              $Revision: 18323 $
ADJUSTMENT THRESHOLD:  70%
NUMBER OF TESTS:       15
NUMBER OF LINES:       160
CONFIGURATION:         Datron 9100
=============================================================================
#
#  Procedure Author:
#        VY, DAC
#
#  Source:
#        Wavetek / Beckman Industrial 223 & 222 Operator's Manual
#
#  Additional Equipment Required:
#        None
#
#  This procedure is intended for use with MET/CAL® calibration software;
#  the terms and conditions set forth in your MET/CAL license apply to this
#  procedure.
#
#  Due to Fluke's policy of continuously updating our products, this procedure
#  may contain minor differences in methods used and/or specifications to
#  those found in the manual or other documentation. While every effort has
#  been made to ensure that this procedure is accurate, Fluke cannot be held
#  responsible for the consequences of error or omissions found within this
#  procedure.
#
#  The copyright in this procedure is owned by Fluke Corporation.
#
 STEP    FSC    RANGE NOMINAL        TOLERANCE     MOD1        MOD2  3  4 CON

  1.001  JMPL         AC_VOLTAGE                   PSUB("AC Voltage")
  1.002  JMPL         DIODE_TEST                   PSUB("Diode Test")
  1.003  JMPL         DC_AMPS                      PSUB("AC Amps")
  1.004  JMPL         AC_MILLIAMPS                 PSUB("AC Milliamps")
  1.005  JMPL         AC_AMPS                      PSUB("AC Amps")
  1.006  DISP         Subprocedure not not found!
  1.007  END

  1.008  EVAL   Increment test number

# =====  Sub Wavetek/BI 222,223 (1 yr) AC Voltage VER /9100  ================

  2.001  LABEL        AC_VOLTAGE
  2.002  RSLT         =
  2.003  HEAD         {AC VOLTAGE}
  2.004  RSLT         =
  2.005  HEAD         -2{2 V Range}
  2.006  TARGET       -p
  2.007  DISP         Rotate the UUT function switch to V~ position.
  2.008  TARGET       -m
  2.009  9100   2     1.700V         0.0360U       400H           SI       2W

  3.001  RSLT         =
  3.002  HEAD         -2{20 V Range}
  3.003  TARGET
  3.004  9100   20    17.00V         0.360U        400H           SI       2W

  4.001  RSLT         =
  4.002  HEAD         -2{200 V Range}
  4.003  TARGET
  4.004  9100   200   170.0V         3.6U          400H           SI       2W

  5.001  RSLT         =
  5.002  HEAD         -2{750 V Range}
  5.003  TARGET
  5.004  9100   750   700V           16.0U         400H           SI       2W

  6.001  HEAD         -2
  6.002  HEAD
  6.003  9100         *                                                 S
  6.004  END

  6.005  EVAL   Increment test number

# =====  Sub Wavetek/BI 222,223 (1 yr) Diode Test VER /9100  ================

  7.001  LABEL        DIODE_TEST
  7.002  RSLT         =
  7.003  HEAD         DIODE TEST
  7.004  M9100                                                             HI
  7.005  TARGET
  7.006  DISP         Rotate the function switch to Diode ))) position.
  7.007  9100         600.0Z                                            S  4W
  7.008  EVAL   -s "DIODE TEST" : Is reading within .300 to 1.000?

  8.001  HEAD
  8.002  M9100        *
  8.003  9100         *                                                 S
  8.004  END

  8.005  EVAL   Increment test number

# =====  Sub Wavetek/BI 222,223 (1 yr) DC Amps VER /9100  ===================

  9.001  LABEL        DC_AMPS
  9.002  HEAD         DC CURRENT
  9.003  RSLT         =
  9.004  HEAD         -2{10 A Range}
  9.005  TARGET       -p
  9.006  PIC          9100_222_223_10A_2W
  9.007  TARGET       -m
  9.008  9100   10    9.000A         0.150U                                2W

 10.001  HEAD         -2
 10.002  HEAD
 10.003  9100         *                                                 S
 10.004  END

 10.005  EVAL   Increment test number

# =====  Sub Wavetek/BI 222,223 (1 yr) AC Milliamps VER /9100  ==============

 11.001  LABEL        AC_MILLIAMPS
 11.002  RSLT         =
 11.003  HEAD         {AC CURRENT}
 11.004  RSLT         =
 11.005  HEAD         -2{20 mA Range}
 11.006  TARGET       -p
 11.007  DISP         Rotate the UUT function switch to A~ position.
 11.008  PIC          9100_222_223_mA_2W
 11.009  TARGET       -m
 11.010  9100   20    19.00mA        0.590U        400H           SI       2W

 12.001  RSLT         =
 12.002  HEAD         -2{200 mA Range}
 12.003  TARGET
 12.004  9100   200   190.0mA        5.90U         400H           SI       2W

 13.001  HEAD         -2
 13.002  HEAD
 13.003  9100         *                                                 S
 13.004  END

 13.005  EVAL   Increment test number

# =====  Sub Wavetek/BI 222,223 (1 yr) AC Amps VER /9100  ===================

 14.001  LABEL        AC_AMPS
 14.002  HEAD         AC CURRENT
 14.003  RSLT         =
 14.004  HEAD         -2{10 A Range}
 14.005  TARGET       -p
 14.006  DISP         Rotate the UUT function switch to A~ position.
 14.007  TARGET       -m
 14.008  9100   10    9.500A         0.310U        400H           SI       2W

 15.001  HEAD         -2
 15.002  HEAD
 15.003  9100         *                                                 S
 15.004  END
